libarchive
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libarchive

general

source
libarchive (source, libs)
version
3.2.2-3.1
maint
Peter Pentchev
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

  • There are 7 open security issues, please fix them.
  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 11 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.2 instead of 3.9.8).
  • A new upstream version is available: 3.3.2, you should consider packaging it.
  • The BTS contains patches fixing 2 bugs, consider including or untagging them.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • bsdcpio: Override says utils - optional, .deb says oldlibs - extra
    • bsdtar: Override says utils - optional, .deb says oldlibs - extra

news RSS

bugs

all bug history graph
11
RC
0
I&N
8
M&W
3
F&P
0
Ubu
4